/* userguide style */

body.support div.page-title {
  background-image: none;
}

@media only screen and (max-width: 769px) {
  .userguide div.page-title {
    padding: 17px 20px 5px 10px;
  }
}

.mt-image-center {
  text-align: center;
  display: block;
  margin: 0 auto 20px;
}

.cmn-topicpath {
  margin: 0;
  font-size: 95%;
}

.cmn-hdg-01 {
  margin-left: 0;
}

.userguide #primary .entry .msg {
  padding: 0.7em 1.4em 0.6em 1.4em;
  border-radius: 2px;
  font-size: 96%;
}

.userguide #primary .entry .msg.success {
  background-color: #d8f8cd;
}

.userguide #primary .entry .msg.info {
  background-color: #cae5f8;
}

.userguide #primary .entry .msg.alert {
  background-color: #f3fcaf;
}

.userguide #primary .entry .msg.error {
  background-color: #ffd4d1;
}

.userguide #primary .entry .notice,
.userguide #primary .entry .notice a:link,
.userguide #primary .entry .notice a:visited {
  color: #EA4335;
}

.userguide div.page-title {
  background: none;
  min-height: initial;
  min-height: auto;
  margin-bottom: 0.7em;
}

.userguide .page-title h1 {
  letter-spacing: 0.035rem;
  font-family: Arial,Roboto,"Droid Sans","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,Clean,sans-serif;
  margin-left: 0;
  font-weight: bold;
}

.userguide #primary {
  letter-spacing: 0.035rem;
  font-family: Arial,Roboto,"Droid Sans","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,Clean,sans-serif;
  /* width: 100%; */
  font-size: 95%;
}

.userguide .entry {
  font-size: 110%;
}

.userguide .page-title .nav {
  background: #f2f2f2;
  padding: 0.1em 0;
  margin: 0.7em 0 1.8em 0em;
}

.userguide .page-title .nav ul {
  text-align: center;
}

.userguide .page-title .nav li {
  display: inline;
  margin: 0 .5em 0 0;
  padding: 0 0 0 .5em;
  border-left: 1px solid #333;
}

.userguide .page-title .nav li:first-child {
  border: none;
  padding: 0;
}

.userguide .page-title .nav li.hasnt {
  border: none;
}

body.userguide div#primary div.entry div.header {
  background: none;
  padding: 0em 0em 0.25em 0em;
  margin-bottom: 1.6em;
}

body.userguide div#primary div.entry div.header h2 {
  font-size: 175%;
  line-height: 1.3em;
  font-weight: bold;
}

body.userguide div#primary div.entry div.header p.date {
  margin-bottom: 0.5em;
  font-size: 90%;
}

body.userguide div#primary div.entry div.body {
  margin-bottom: 3.5em;
}

body.userguide div#primary div.entries div.entry div.body {
  margin-top: 0.7em;
}

.userguide #primary .entry .body h2 {
  font-size: 140%;
  font-weight: bold;
  padding: 0.75rem 1rem;
  border-left: 11px solid #333;
  background: #fff;
  margin-top: 1.8em;
  margin-top: 2em;
  margin-bottom: 1.3em;
  line-height: 1.45;
}

.userguide #primary .entry .body > h2 {
  margin-top: 0;
}

.userguide #primary .entry .body h3 + table,
.userguide #primary .entry .body h3 + dl {
  margin-top: 1.7em;
}


.userguide #primary .entry .body p + h2,
.userguide #primary .entry .body pre + h2,
.userguide #primary .entry .body table + h2 {
  margin-top: 2em;
}

.userguide #primary .entry .body h3 {
  border: none;
  border-bottom: 2px solid #333;
  padding: 0.5rem 0.45rem;
  line-height: 1.45em;
  background-image: none;
}

.userguide #primary .entry .body h4 {
  font-size: 115%;
  padding: 0.5rem 0.65rem;
  border-bottom: 3px dotted #000;
  line-height: 1.45em;
}

.userguide #primary .entry .body ol {
  padding-left: 1.5em;
}

.userguide #primary .entry .body ul,
.userguide #primary .entry .body ol,
.userguide #primary .entry .body dl {
  margin-bottom: 2em;
}

.userguide #primary .entry .body p,
.userguide #primary .entry .body pre,
.userguide #primary .entry .body ul li,
.userguide #primary .entry .body ol li,
.userguide #primary .entry .body dl,
.userguide #primary .entry .body table th,
.userguide #primary .entry .body table td {
  line-height: 1.7em;
}

.userguide #primary .entry .body ul li ul,
.userguide #primary .entry .body ol li ul {
  margin-top: 0.7em;
  margin-bottom: 0.8em;
}

.userguide #primary .entry .body table caption {
  padding-bottom: 0.7em;
  font-weight: bold;
}

.userguide #primary .entry .body dt {
  margin-bottom: 1.1em;
  padding-left: 0.7em;
  border-left: 4px solid #003F8D;
  font-weight: bold;
  font-size: medium;
  background-image: none;
}

.userguide #primary .entry .body dt img {
  vertical-align: middle;
}

.userguide #primary .entry .body dd dt {
  border-left: 4px solid #ccc;
}
/*
.userguide #primary .entry .body .template-tags dt {
  font-weight: bold;
}
*/
.userguide #primary .entry .body dl dd {
  margin-bottom: 1.9em;
  margin-left: 0.75em;
}

.userguide #primary .entry .body table th,
.userguide #primary .entry .body table td {
  padding: 1em 1.2em;
}

.userguide hr {
  height: 0.7em;
  background-image: repeating-linear-gradient(45deg, #333 0, #333 1px, transparent 0, transparent 50%);
  background-size: 8px 8px;
  border: none;
  margin-bottom: 2em;
}

.userguide #related-list-wrapper {
  margin-bottom: 7em;
}

.userguide #related-list-wrapper h4,
.userguide #recommended-list-wrapper h4 {
  padding: 0.2rem 1rem;
  border-left: 6px solid #333;
  /* background: #f4f4f4; */
  margin-top: 1.5em;
  margin-bottom: 1.3em;
  border-bottom: none;
}

body.userguide-entry ul#related-list,
body.userguide-entry ul#recommended-list {
  margin-bottom: 2.5em;
}

.userguide #related-list li,
.userguide #recommended-list li {
  margin-bottom: 0.5em;
  padding-left: 0.45em;
  line-height: 1.65em;
}

body.userguide div#primary #nextprev-list {
  border: 2px solid #d8d8d8;
  padding: 16px 16px 0px;
  margin: 26px 0;
}

body.userguide div#primary #nextprev-list dt {
  padding-left: 0;
  background: none;
}

.userguide #nextprev-list dd ul.arw2 {
  margin: 0;
}

.userguide #primary .entry .body img.inline-img {
  width: 1.2em;
}

.userguide #primary .entry .body .attention {
  margin-bottom: 20px;
}

.userguide .cmn-topicpath {
  line-height: 1.45em;
}

body.userguide div#primary div.entry div.body h3,
body.userguide div#primary div.entry div.body h4,
body.userguide div#primary div.entry div.body h5,
body.userguide div#primary div.entry div.body h6 {
  margin-top: 1.1em;
}

ul.sharebtn {
   margin-top: 0;
}

ul.sharebtn li {
   vertical-align: top;
 }
 
ul.sharebtn .fb-like {
  width: 100px;
  left: -19px;
}

.userguide p code,
.userguide dd code,
.userguide li code,
.userguide td code,
.userguide p var,
.userguide dd var,
.userguide li var,
.userguide td var {
  padding: .2em .4em;
  background: #215aa012;
  font-size: .85em;
  border-radius: 4px;
  vertical-align: .08em;
  font-family: Monaco, Menlo, Consolas, 'Courier New', Courier, monospace, sans-serif;
}

.userguide .entry-tags {
  margin-bottom: 0.75em;
}

.userguide .entry-tags li {
  display: inline;
  padding: .2em .4em;
  background: #215aa012;
  font-size: .85em;
  border-radius: 4px;
  vertical-align: .08em;
  font-family: Monaco, Menlo, Consolas, 'Courier New', Courier, monospace, sans-serif;
}

/* prettyprint */

.prettyprint {
  font-family: Monaco, Menlo, Consolas, 'Courier New', Courier, monospace, sans-serif;
  font-size: 85%;
}

.prettyprint code {
  padding: 0;
  font-family: Monaco, Menlo, Consolas, 'Courier New', Courier, monospace, sans-serif;
}

.prettyprint ol,
.userguide #primary .entry .body .prettyprint ol {
  padding: .2rem 0 .5rem 2.3rem;
  white-space: pre-wrap;
}

.prettyprint ol.linenums > li {
  list-style-type: decimal;
  border-left: solid 0.5px #EBB15E;
  padding-left: 0.75rem;
  color: #888;
}

.prettyprint.lang-none code span,
.prettyprint.lang-none ol.linenums > li {
  color: #fff;
}

.prettyprint code span {
  line-height: normal;
}

.prettyprint.plaintext {
  background-color: #000;
  border-radius: 0;
}

.prettyprint .no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

body.userguide div#primary div.entry .body .prettyprint li {
  line-height: 1.5em;
}

body.userguide div#primary div.entry .body .prettyprint ol,
body.userguide div#primary div.entry .body .prettyprint ol li {
  margin: 0;
}
/*
body.userguide #primary p {
  letter-spacing: 0.045rem;
}

body.userguide div#primary div.entry .body .prettyprint {
  background-color: transparent;
  margin: 0;
}

body.userguide div#primary div.entry .body .prettyprint code {
  position: static;
  padding: 0;
}
body.userguide pre {
  background-color: transparent;
}
*/


.userguide .tags,
.userguide .plugins {
  margin-bottom: 0.75em;
  font-size: .93em;
  display: inline;
  margin-right: 1em;
}

.userguide .tags span,
.userguide .plugins span {
  color: #aca1af;
}

.userguide .tags .entry-tags,
.userguide .plugins .entry-plugins {
  display: inline;
  line-height: 1.9em;
}

.userguide .tags .entry-tags li,
.userguide .plugins .entry-plugins li {
  display: inline;
  padding: .2em .4em;
  background: #215aa012;
  font-size: .85em;
  border-radius: 4px;
  vertical-align: .08em;
  font-family: Monaco, Menlo, Consolas, 'Courier New', Courier, monospace, sans-serif;
}

.userguide #primary .plugins .entry-plugins li:first-child {
  margin-left: 0;
}

.userguide #primary .tags .entry-tags,
.userguide #primary .plugins .entry-plugins {
  margin-left: 0em;
}

.userguide #primary .tags .entry-tags li,
.userguide #primary .plugins .entry-plugins li {
  margin-left: 0.35em;
}

.userguide .tags .entry-tags li a:link,
.userguide .plugins .entry-plugins li a:link {
  text-decoration: none;
}

.userguide .image-caption-top {
  display: block;
  margin-bottom: 10px;
  text-align: center;
}

body.userguide div#primary div.entry div.body .mokujibox {
  border: 4px solid #d6d6d6;
  margin: 1em 0em 3em 0em;
}

/* form style */

  .userguide-filter .header {
    display: none;
  }
  .userguide-filter h1 {
    display: none;
  }
/*
  .userguide-filter #primary .entry .body .cmn-hdg-01 {
    margin-bottom: 0;
  }
*/
  .userguide-filter #primary .entry .body .cmn-hdg-02 {
    margin-top: 0.3em;
  }

  .userguide-search #primary .entry .body section + h2 {
    margin-top: 3em;
  }

  .userguide-search #primary .entry .body h4 {
    border-bottom: none;
    padding-left: 0.2em;
    margin-bottom: 0em;
  }

  .userguide-search #primary .entry .body blockquote {
    padding-top: 0.3em;
  }
  
  .userguide-search #primary .entry .body blockquote strong {
    font-weight: bold;
  }
  
  .search-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 2.85em;
  }
  
  .search-form input[type="search"] {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 10px;
    padding: 14px;
    border: 1px solid #86a0b7;
    border-radius: 3px;
    height: 50px;
    background-color: white;
    font-size: 1rem;
  }
  
  .search-form button[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 14px 20px 14px 15px;
    border-width: 0;
    border-radius: 3px;
    background-color: #0058a9;
    color: #fff;
    line-height: 1;
    font-size: 1.429em;
    margin-left: 0;
  }
  
  .search-form button[type="submit"]::before {
    position: relative;
    top: -3px;
    display: inline-block;
    content: "";
    margin-right: 16px;
    width: 21px;
    height: 20px;
    background: url(/common/images/2017/icon_search_02.png) no-repeat left center;
    background-size: 42px auto;
    line-height: 1;
    vertical-align: middle;
  }
  
  .search-form button[type="submit"]:hover,
  .search-form button[type="submit"]:active,
  .search-form button[type="submit"]:focus {
    background-color: #eaf1f4;
    color: #0058a9;
    cursor: pointer;
  }
  
  .search-form button[type="submit"]:hover::before,
  .search-form button[type="submit"]:active::before,
  .search-form button[type="submit"]:focus::before {
    background-position: right center;
  }


  
  .search-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 2.286em 0 2.857em;
  }
  
  .search-pagination.search-pagination_bottom {
    margin: 2.857em 0 5em;
  }
  
  .search-pagination .prev,
  .search-pagination .next {
    min-width: 5em;
    line-height: 1.5;
    padding-top: 2px;
  }
  
  .search-pagination .prev {
    text-align: right
  }
  
  .search-pagination .prev .link,
  .search-pagination .next .link {
    background: none;
  }
  
  .search-pagination .prev .link::before {
    position: relative;
    top: -0.1em;
    display: inline-block;
    content: "";
    margin-right: 8px;
    width: 21px;
    height: 21px;
    background: url(/common/images/2017/blt_arrow_left_01.png) no-repeat left center;
    background-size: 42px auto;
    vertical-align: middle;
  }
  
  .search-pagination .prev a.link::before {
    background-position: right center;
  }
  
  .search-pagination .next .link::after {
    position: relative;
    top: -0.1em;
    display: inline-block;
    content: "";
    margin-left: 8px;
    width: 21px;
    height: 21px;
    background: url(/common/images/2017/blt_arrow_right_03.png) no-repeat left center;
    background-size: 42px auto;
    vertical-align: middle;
  }
  
  .search-pagination .next a.link::after {
    background-position: right center;
  }
  
  .search-pagination .pages {
    margin: 0 17px;
    padding: 5px 7px 7px 7px;
    border-radius: 3px;
    background-color: #f9f7e7;
    line-height: 1.9;
  }
  
  .search-pagination .pages a,
  .search-pagination .pages em {
    display: inline-block;
    margin: 0 8px;
    vertical-align: middle;
    line-height: 1;
    font-style: normal;
  }




@media only screen and (max-width: 769px) {
  body.userguide div#primary {
    font-size: 95%;
  }
  body.userguide div#primary div.entry div.header h2 {
    font-size: 155%;
  }
  body.userguide div#primary div.entry div.nav {
    margin-bottom: 0;
  }
  body.userguide div#primary div.entry div.body {
    font-size: 90%;
    margin-top: 1em;
  }
  body.userguide div#primary div.entry div.body .mokujibox {
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
  body.userguide div#primary div.entry .body h2 {
    margin-bottom: 1em;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  body.userguide div#primary div.entry .body p + h2,
  /*body.userguide div#primary div.entry .body pre + h2,*/
  body.userguide div#primary div.entry .body table + h2 {
    margin-top: 1em;
  }
  body.userguide div#primary div.entry .body h3,
  body.userguide div#primary div.entry .body h4 {
    padding-left: 0;
  }
  body.userguide div#primary div.entry .body dl {
    margin-left: 0.5em;
  }
  body.userguide div#primary div.entry .body dl dd p {
    margin-top: 0;
    margin-bottom: 0.7em;
  }
  body.userguide div#primary div.entry .body pre.prettyprint {
    width: auto;
  }
  body.userguide div#primary div.entry .body pre.prettyprint ol {
    padding-left: 1.9rem;
  }
}
